# ANSI color codes in bash format

def template(color_code: int) -> str:
    return fr"\[\033[{color_code}m\]"


RESET = template(0)
BOLD = template(1)
RED = template(31)
GREEN = template(32)
YELLOW = template(33)
BLUE = template(34)
MAGENTA = template(35)
CYAN = template(36)
WHITE = template(37)
DEFAULT = template(39)
